.container-fluid a:link {
	color: #12c;
}

.container-fluid a:visited {
	color: #12c;
}

input.span4,
	textarea.span4,
	.uneditable-input.span4 {
		width: 290px;
}

input.span7,
	textarea.span7,
	.uneditable-input.span7 {
		width: 600px;
}

.span10{
	width: 100%;
	margin-left: 0px;
	padding-left: 20px;
	box-sizing: border-box;
}

.container-fluid {
  /*padding-left: 20px;*/
  padding-right: 20px;
  *zoom: 1;
}

.container-fluid:before,
.container-fluid:after {
  display: table;
  content: "";
}

.container-fluid:after {
  clear: both;
}

.mslg .vsc {
	border: 1px solid transparent;
	-moz-border-radius: 2px;
	-moz-transition: opacity .2s ease;
	border-radius: 2px;
	margin-top: 2px;
	padding: 3px 0 3px 5px;
	transition: opacity .2s ease;
	width: 250px
}

li.g {
	margin-top: 0;
	margin-bottom: 20px
}

.sl,
.r {
	display: inline;
	font-weight: normal;
	margin: 0
}

.r {
	font-size: medium
}

.s {
	color: #222
}

.s em {
	color: #000
}

.s a em {
	color: #12c
}

.f,
.f a:link,
.m,
.c h2,
#mbEnd h2,
#tads h2,
#tadsb h2,
#tadsto h2,
.descbox {
	color: #666
}

.kv,
.kvs {
	display: block;
}

.a,
cite,
cite a:link,
cite a:visited,
.cite,
.cite:link,
#mbEnd cite b,
#tads cite b,
#tadsb cite b,
#tadsto cite b,
#ans\x3ei,
.bc a:link {
	color: #093;
	font-style: normal;
	text-decoration:none;
}

a.fl:link, .fl a, .flt, a.flt, .gl a:link, a.mblink, .mblink b {
    color: #12c;
	text-decoration:none;
}

.osl a,
.gl a,
#tsf a,
a.mblink,
a.gl,
a.fl,
.slk a,
.bc a,
.flt,
a.flt u,
.oslk a,
#tads .ac a,
#tadsb .ac a,
#rhs .ac a,
.blg a,
#appbar a {
	text-decoration: none
}

.osl a:hover,
.gl a:hover,
#tsf a:hover,
a.mblink:hover,
a.gl:hover,
a.fl:hover,
.slk a:hover,
.bc a:hover,
.flt:hover,
a.flt:hover u,
.oslk a:hover,
.tbotu:hover,
#tads .ac a:hover,
#tadsb .ac a:hover,
#rhs .ac a:hover,
.blg a:hover,
#appbar a:hover {
	text-decoration: underline
}

.vshid {
	display: none
}

a.fl:link,
.fl a,
.flt,
a.flt,
.gl a:link,
a.mblink,
.mblink b {
	color: #12c
}

.ksfccl .gl {
	color: #12c;
	display: block
}

.gl,
#foot a,
.nobr {
	white-space: nowrap
}

#gsr a:active,
a.fl:active,
.fl a:active,
.gl a:active {
	color: #d14836
}

.sia .f,
.sia a.fl:link,
.sia a.fl:visited {
	color: white!important;
	overflow: hidden;
	text-overflow: ellipsis;
	width: 100%;
	white-space: nowrap
}

.form-search input,
.form-inline input,
.form-horizontal input,
.form-search textarea,
.form-inline textarea,
.form-horizontal textarea,
.form-search select,
.form-inline select,
.form-horizontal select,
.form-search .help-inline,
.form-inline .help-inline,
.form-horizontal .help-inline,
.form-search .uneditable-input,
.form-inline .uneditable-input,
.form-horizontal .uneditable-input,
.form-search .input-prepend,
.form-inline .input-prepend,
.form-horizontal .input-prepend,
.form-search .input-append,
.form-inline .input-append,
.form-horizontal .input-append {
  display: inline-block;
  margin-bottom: 0;
}

@media (max-width:480px) {
	.nav-collapse {
		-webkit-transform: translate3d(0, 0, 0);
	}
	.page-header h1 small {
		display: block;
		line-height: 18px;
	}
	input[type="checkbox"],
	input[type="radio"] {
		border: 1px solid #ccc;
	}
	.form-horizontal .control-group>label {
		float: none;
		width: auto;
		padding-top: 0;
		text-align: left;
	}
	.form-horizontal .controls {
		margin-left: 0;
	}
	.form-horizontal .control-list {
		padding-top: 0;
	}
	.form-horizontal .form-actions {
		padding-left: 10px;
		padding-right: 10px;
	}
	.modal {
		position: absolute;
		top: 10px;
		left: 10px;
		right: 10px;
		width: auto;
		margin: 0;
	}
	.modal.fade.in {
		top: auto;
	}
	.modal-header .close {
		padding: 10px;
		margin: -10px;
	}
	.carousel-caption {
		position: static;
	}
}

.well {
  min-height: 20px;
  padding: 9px;
  padding-left: 19px;
  /*padding-top: 19px;
  padding-bottom: 19px;
  margin-bottom: 20px;*/
  background-color: #f5f5f5;
  border: 1px solid #eee;
  border: 1px solid rgba(0, 0, 0, 0.05);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
.well blockquote {
  border-color: #ddd;
  border-color: rgba(0, 0, 0, 0.15);
}

.control-group.warning > label,
.control-group.warning .help-block,
.control-group.warning .help-inline {
  color: #c09853;
}
.control-group.warning input,
.control-group.warning select,
.control-group.warning textarea {
  color: #c09853;
  border-color: #c09853;
}
.control-group.warning input:focus,
.control-group.warning select:focus,
.control-group.warning textarea:focus {
  border-color: #a47e3c;
  -webkit-box-shadow: 0 0 6px #dbc59e;
  -moz-box-shadow: 0 0 6px #dbc59e;
  box-shadow: 0 0 6px #dbc59e;
}
.control-group.warning .input-prepend .add-on,
.control-group.warning .input-append .add-on {
  color: #c09853;
  background-color: #fcf8e3;
  border-color: #c09853;
}
.control-group.error > label,
.control-group.error .help-block,
.control-group.error .help-inline {
  color: #b94a48;
}
.control-group.error input,
.control-group.error select,
.control-group.error textarea {
  color: #b94a48;
  border-color: #b94a48;
}
.control-group.error input:focus,
.control-group.error select:focus,
.control-group.error textarea:focus {
  border-color: #953b39;
  -webkit-box-shadow: 0 0 6px #d59392;
  -moz-box-shadow: 0 0 6px #d59392;
  box-shadow: 0 0 6px #d59392;
}
.control-group.error .input-prepend .add-on,
.control-group.error .input-append .add-on {
  color: #b94a48;
  background-color: #f2dede;
  border-color: #b94a48;
}
.control-group.success > label,
.control-group.success .help-block,
.control-group.success .help-inline {
  color: #468847;
}
.control-group.success input,
.control-group.success select,
.control-group.success textarea {
  color: #468847;
  border-color: #468847;
}
.control-group.success input:focus,
.control-group.success select:focus,
.control-group.success textarea:focus {
  border-color: #356635;
  -webkit-box-shadow: 0 0 6px #7aba7b;
  -moz-box-shadow: 0 0 6px #7aba7b;
  box-shadow: 0 0 6px #7aba7b;
}
.control-group.success .input-prepend .add-on,
.control-group.success .input-append .add-on {
  color: #468847;
  background-color: #dff0d8;
  border-color: #468847;
}

.control-group {
  /*margin-bottom: 9px;*/
}

legend + .control-group {
  margin-top: 18px;
  -webkit-margin-top-collapse: separate;
}
.form-horizontal .control-group {
  /*margin-bottom: 18px;*/
  *zoom: 1;
}
.form-horizontal .control-group:before,
.form-horizontal .control-group:after {
  display: table;
  content: "";
}
.form-horizontal .control-group:after {
  clear: both;
}

.row {
  margin-left: -20px;
  *zoom: 1;
}

.row p {
  margin-top: 3px;
  margin-bottom: 3px;
}

.row:before,
.row:after {
  display: table;
  content: "";
}
.row:after {
  clear: both;
}

@media (min-width:1200px) {
	.row {
		margin-left: -30px;
		*zoom: 1;
	}
	.row:before,
	.row:after {
		display: table;
		content: "";
	}
	.row:after {
		clear: both;
	}
	[class*="span"] {
		float: left;
		margin-left: 30px;
	}
	.container,
	.navbar-fixed-top .container,
	.navbar-fixed-bottom .container {
		width: 1170px;
	}
	.span12 {
		width: 1170px;
	}
	.span11 {
		width: 1070px;
	}
	.span10 {
		width: 970px;
	}
	.span9 {
		width: 870px;
	}
	.span8 {
		width: 770px;
	}
	.span7 {
		width: 670px;
	}
	.span6 {
		width: 570px;
	}
	.span5 {
		width: 470px;
	}
	.span4 {
		width: 370px;
	}
	.span3 {
		width: 270px;
	}
	.span2 {
		width: 170px;
	}
	.span1 {
		width: 70px;
	}
	.offset12 {
		margin-left: 1230px;
	}
	.offset11 {
		margin-left: 1130px;
	}
	.offset10 {
		margin-left: 1030px;
	}
	.offset9 {
		margin-left: 930px;
	}
	.offset8 {
		margin-left: 830px;
	}
	.offset7 {
		margin-left: 730px;
	}
	.offset6 {
		margin-left: 630px;
	}
	.offset5 {
		margin-left: 530px;
	}
	.offset4 {
		margin-left: 430px;
	}
	.offset3 {
		margin-left: 330px;
	}
	.offset2 {
		margin-left: 230px;
	}
	.offset1 {
		margin-left: 130px;
	}
	.row-fluid {
		width: 100%;
		*zoom: 1;
	}
	.row-fluid:before,
	.row-fluid:after {
		display: table;
		content: "";
	}
	.row-fluid:after {
		clear: both;
	}
	.row-fluid>[class*="span"] {
		float: left;
		margin-left: 2.564102564%;
	}
	.row-fluid>[class*="span"]:first-child {
		margin-left: 0;
	}
	.row-fluid>.span12 {
		width: 100%;
	}
	.row-fluid>.span11 {
		width: 91.45299145300001%;
	}
	.row-fluid>.span10 {
		width: 82.905982906%;
	}
	.row-fluid>.span9 {
		width: 74.358974359%;
	}
	.row-fluid>.span8 {
		width: 65.81196581200001%;
	}
	.row-fluid>.span7 {
		width: 57.264957265%;
	}
	.row-fluid>.span6 {
		width: 48.717948718%;
	}
	.row-fluid>.span5 {
		width: 40.170940171000005%;
	}
	.row-fluid>.span4 {
		width: 31.623931624%;
	}
	.row-fluid>.span3 {
		width: 23.076923077%;
	}
	.row-fluid>.span2 {
		width: 14.529914530000001%;
	}
	.row-fluid>.span1 {
		width: 5.982905983%;
	}
	input,
	textarea,
	.uneditable-input {
		margin-left: 0;
	}
	input.span12,
	textarea.span12,
	.uneditable-input.span12 {
		width: 1160px;
	}
	input.span11,
	textarea.span11,
	.uneditable-input.span11 {
		width: 1060px;
	}
	input.span10,
	textarea.span10,
	.uneditable-input.span10 {
		width: 960px;
	}
	input.span9,
	textarea.span9,
	.uneditable-input.span9 {
		width: 860px;
	}
	input.span8,
	textarea.span8,
	.uneditable-input.span8 {
		width: 760px;
	}
	input.span6,
	textarea.span6,
	.uneditable-input.span6 {
		width: 560px;
	}
	input.span5,
	textarea.span5,
	.uneditable-input.span5 {
		width: 460px;
	}
	input.span3,
	textarea.span3,
	.uneditable-input.span3 {
		width: 260px;
	}
	input.span2,
	textarea.span2,
	.uneditable-input.span2 {
		width: 160px;
	}
	input.span1,
	textarea.span1,
	.uneditable-input.span1 {
		width: 60px;
	}
	.thumbnails {
		margin-left: -30px;
	}
	.thumbnails>li {
		margin-left: 30px;
	}
}

@media (min-width:768px) and (max-width:979px) {
	.row {
		margin-left: -20px;
		*zoom: 1;
	}
	.row:before,
	.row:after {
		display: table;
		content: "";
	}
	.row:after {
		clear: both;
	}
	[class*="span"] {
		float: left;
		margin-left: 20px;
	}
	.container,
	.navbar-fixed-top .container,
	.navbar-fixed-bottom .container {
		width: 724px;
	}
	.span12 {
		width: 724px;
	}
	.span11 {
		width: 662px;
	}
	.span10 {
		width: 600px;
	}
	.span9 {
		width: 538px;
	}
	.span8 {
		width: 476px;
	}
	.span7 {
		width: 414px;
	}
	.span6 {
		width: 352px;
	}
	.span5 {
		width: 290px;
	}
	.span4 {
		width: 228px;
	}
	.span3 {
		width: 166px;
	}
	.span2 {
		width: 104px;
	}
	.span1 {
		width: 42px;
	}
	.offset12 {
		margin-left: 764px;
	}
	.offset11 {
		margin-left: 702px;
	}
	.offset10 {
		margin-left: 640px;
	}
	.offset9 {
		margin-left: 578px;
	}
	.offset8 {
		margin-left: 516px;
	}
	.offset7 {
		margin-left: 454px;
	}
	.offset6 {
		margin-left: 392px;
	}
	.offset5 {
		margin-left: 330px;
	}
	.offset4 {
		margin-left: 268px;
	}
	.offset3 {
		margin-left: 206px;
	}
	.offset2 {
		margin-left: 144px;
	}
	.offset1 {
		margin-left: 82px;
	}
	.row-fluid {
		width: 100%;
		*zoom: 1;
	}
	.row-fluid:before,
	.row-fluid:after {
		display: table;
		content: "";
	}
	.row-fluid:after {
		clear: both;
	}
	.row-fluid>[class*="span"] {
		float: left;
		margin-left: 2.762430939%;
	}
	.row-fluid>[class*="span"]:first-child {
		margin-left: 0;
	}
	.row-fluid>.span12 {
		width: 99.999999993%;
	}
	.row-fluid>.span11 {
		width: 91.436464082%;
	}
	.row-fluid>.span10 {
		width: 82.87292817100001%;
	}
	.row-fluid>.span9 {
		width: 74.30939226%;
	}
	.row-fluid>.span8 {
		width: 65.74585634900001%;
	}
	.row-fluid>.span7 {
		width: 57.182320438000005%;
	}
	.row-fluid>.span6 {
		width: 48.618784527%;
	}
	.row-fluid>.span5 {
		width: 40.055248616%;
	}
	.row-fluid>.span4 {
		width: 31.491712705%;
	}
	.row-fluid>.span3 {
		width: 22.928176794%;
	}
	.row-fluid>.span2 {
		width: 14.364640883%;
	}
	.row-fluid>.span1 {
		width: 5.801104972%;
	}
	input,
	textarea,
	.uneditable-input {
		margin-left: 0;
	}
	input.span12,
	textarea.span12,
	.uneditable-input.span12 {
		width: 714px;
	}
	input.span11,
	textarea.span11,
	.uneditable-input.span11 {
		width: 652px;
	}
	input.span10,
	textarea.span10,
	.uneditable-input.span10 {
		width: 590px;
	}
	input.span9,
	textarea.span9,
	.uneditable-input.span9 {
		width: 528px;
	}
	input.span8,
	textarea.span8,
	.uneditable-input.span8 {
		width: 466px;
	}
	input.span7,
	textarea.span7,
	.uneditable-input.span7 {
		width: 404px;
	}
	input.span6,
	textarea.span6,
	.uneditable-input.span6 {
		width: 342px;
	}
	input.span5,
	textarea.span5,
	.uneditable-input.span5 {
		width: 280px;
	}
	input.span4,
	textarea.span4,
	.uneditable-input.span4 {
		width: 218px;
	}
	input.span3,
	textarea.span3,
	.uneditable-input.span3 {
		width: 156px;
	}
	input.span2,
	textarea.span2,
	.uneditable-input.span2 {
		width: 94px;
	}
	input.span1,
	textarea.span1,
	.uneditable-input.span1 {
		width: 32px;
	}
}

@media (max-width:979px) {
	body {
		padding-top: 0;
	}
	.navbar-fixed-top {
		position: static;
		margin-bottom: 18px;
	}
	.navbar-fixed-top .navbar-inner {
		padding: 5px;
	}
	.navbar .container {
		width: auto;
		padding: 0;
	}
	.navbar .brand {
		padding-left: 10px;
		padding-right: 10px;
		margin: 0 0 0 -5px;
	}
	.navbar .nav-collapse {
		clear: left;
	}
	.navbar .nav {
		float: none;
		margin: 0 0 9px;
	}
	.navbar .nav>li {
		float: none;
	}
	.navbar .nav>li>a {
		margin-bottom: 2px;
	}
	.navbar .nav>.divider-vertical {
		display: none;
	}
	.navbar .nav .nav-header {
		color: #999999;
		text-shadow: none;
	}
	.navbar .nav>li>a,
	.navbar .dropdown-menu a {
		padding: 6px 15px;
		font-weight: bold;
		color: #999999;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
	}
	.navbar .dropdown-menu li+li a {
		margin-bottom: 2px;
	}
	.navbar .nav>li>a:hover,
	.navbar .dropdown-menu a:hover {
		background-color: #222222;
	}
	.navbar .dropdown-menu {
		position: static;
		top: auto;
		left: auto;
		float: none;
		display: block;
		max-width: none;
		margin: 0 15px;
		padding: 0;
		background-color: transparent;
		border: none;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
	.navbar .dropdown-menu:before,
	.navbar .dropdown-menu:after {
		display: none;
	}
	.navbar .dropdown-menu .divider {
		display: none;
	}
	.navbar-form,
	.navbar-search {
		float: none;
		padding: 9px 15px;
		margin: 9px 0;
		border-top: 1px solid #222222;
		border-bottom: 1px solid #222222;
		-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);
		-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);
		box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);
	}
	.navbar .nav.pull-right {
		float: none;
		margin-left: 0;
	}
	.navbar-static .navbar-inner {
		padding-left: 10px;
		padding-right: 10px;
	}

	.btn-navbar {
		display: block;
	}
	.nav-collapse {
		overflow: hidden;
		height: 0;
	}
}

.help-block,
.help-inline {
  color: #555555;
}
.help-inline {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  vertical-align: middle;
  padding-left: 5px;
  font-size: 14px;
}

.input-prepend,
.input-append {
  margin-bottom: 5px;
}
.input-prepend input,
.input-append input,
.input-prepend select,
.input-append select,
.input-prepend .uneditable-input,
.input-append .uneditable-input {
  *margin-left: 0;
  -webkit-border-radius: 0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
}
.input-prepend input:focus,
.input-append input:focus,
.input-prepend select:focus,
.input-append select:focus,
.input-prepend .uneditable-input:focus,
.input-append .uneditable-input:focus {
  position: relative;
  z-index: 2;
}
.input-prepend .uneditable-input,
.input-append .uneditable-input {
  border-left-color: #ccc;
}
.input-prepend .add-on,
.input-append .add-on {
  display: inline-block;
  width: auto;
  min-width: 16px;
  height: 18px;
  padding: 4px 5px;
  font-weight: normal;
  line-height: 18px;
  text-align: center;
  text-shadow: 0 1px 0 #ffffff;
  vertical-align: middle;
  background-color: #eeeeee;
  border: 1px solid #ccc;
}
.input-prepend .add-on,
.input-append .add-on,
.input-prepend .btn,
.input-append .btn {
  -webkit-border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
}
.input-prepend .active,
.input-append .active {
  background-color: #a9dba9;
  border-color: #46a546;
}
.input-prepend .add-on,
.input-prepend .btn {
  margin-right: -1px;
}

@media (max-width:767px) {
	body {
		padding-left: 20px;
		padding-right: 20px;
	}
	.navbar-fixed-top {
		margin-left: -20px;
		margin-right: -20px;
	}
	.container {
		width: auto;
	}
	.row-fluid {
		width: 100%;
	}
	.row {
		margin-left: 0;
	}
	.row>[class*="span"],
	.row-fluid>[class*="span"] {
		float: none;
		display: block;
		width: auto;
		margin: 0;
	}
	.thumbnails [class*="span"] {
		width: auto;
	}
	input[class*="span"],
	select[class*="span"],
	textarea[class*="span"],
	.uneditable-input {
		display: block;
		width: 100%;
		min-height: 28px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
	}
	.input-prepend input[class*="span"],
	.input-append input[class*="span"] {
		width: auto;
	}
}

.navbar-form .input-append,
.navbar-form .input-prepend {
  margin-top: 6px;
  white-space: nowrap;
}
.navbar-form .input-append input,
.navbar-form .input-prepend input {
  margin-top: 0;
}

.input-prepend.input-append input,
.input-prepend.input-append select,
.input-prepend.input-append .uneditable-input {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.input-prepend.input-append .add-on:first-child,
.input-prepend.input-append .btn:first-child {
  margin-right: -1px;
  -webkit-border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
}
.input-prepend.input-append .add-on:last-child,
.input-prepend.input-append .btn:last-child {
  margin-left: -1px;
  -webkit-border-radius: 0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
}

.form-search .input-append,
.form-inline .input-append,
.form-search .input-prepend,
.form-inline .input-prepend {
  margin-bottom: 0;
}

.input-append .add-on,
.input-append .btn {
  margin-left: -1px;
  -webkit-border-radius: 0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
}

.icon-home {
  background-position: 0 -24px;
}

.icon-arrow-right {
  background-position: -264px -96px;
}

fieldset {
  padding: 0;
  margin: 0;
  border: 0;
}